.thumbnail {
    margin: 1px;
    position: relative;
}
.thumbnail:hover {
    border: medium none;
    z-index: 50;
}
.thumbnail span {
    background: none repeat scroll 0 0 #888888;
    color: #FFFFFF;
    display: none;
    padding: 5px;
    position: absolute;
    text-align: center;
}
.thumbnail span img {
    padding: 2px;
}
.thumbLeft:hover span {
    display: block;
    left: 160px;
    top: -200px;
}
.thumbRight:hover span {
    display: block;
    right: 40%;
    top: -360;
}
a.thumbLeft {
    float: left;
    width: auto;
}
p.description {
    margin-top: 20px;
}
a.thumbRight {
    float: none;
    width: auto;
}
div.clearer {
    clear: both;
    display: block;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.popupText {
    margin: 20px;
    position: relative;
}
.popupText:hover {
    border: medium none;
    z-index: 50;
}
.popupText span {
    background: none repeat scroll 0 0 #EEE3C7;
    border-bottom: 1px solid #663333;
    border-top: 1px solid #663333;
    color: #000000;
    display: none;
    font-size: 0.9em;
    margin: 1em 190px 1em 1em;
    padding: 20px;
    position: absolute;
    text-align: left;
    width: 450px;
}
.popupText span img {
    padding: 2px;
}
.textLeft:hover span {
    display: block;
    left: 60px;
    top: -20px;
}
.textRight:hover span {
    display: block;
    right: 40%;
    top: -20px;
}
a.textLeft {
    float: left;
    width: auto;
}
a.textRight {
    float: none;
    width: auto;
}
.floatimgleft {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.floatimgright {
    float: right;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
